import Vue from 'vue'
import VueRouter from 'vue-router'
import hazardRoutes from '../views/hazard/routes'

const processSystem = () => import(/* webpackChunkName: "processSystem" */ '../views/processSystem.vue')

Vue.use(VueRouter)

const routes = [
  {
    path: '/',
    name: 'processSystem',
    component: processSystem
  },
  ...hazardRoutes,
]

const router = new VueRouter({
  routes
})

export default router
